workflow_edited:
  admin:
    grant_view: true
    grant_update: true
    grant_delete: 0
  root:
    grant_view: true
    grant_update: true
    grant_delete: true
  workflow_author:
    grant_view: 0
    grant_update: 0
    grant_delete: 0
  anonymous:
    grant_view: 0
    grant_update: 0
    grant_delete: 0
  student:
    grant_view: true
    grant_update: 0
    grant_delete: 0
  adherent:
    grant_view: true
    grant_update: 0
    grant_delete: 0
workflow_hidden:
  admin:
    grant_view: true
    grant_update: true
    grant_delete: 0
  root:
    grant_view: true
    grant_update: true
    grant_delete: true
  workflow_author:
    grant_view: 0
    grant_update: 0
    grant_delete: 0
  anonymous:
    grant_view: 0
    grant_update: 0
    grant_delete: 0
  student:
    grant_view: 0
    grant_update: 0
    grant_delete: 0
  adherent:
    grant_view: 0
    grant_update: 0
    grant_delete: 0
workflow_visible:
  admin:
    grant_view: true
    grant_update: true
    grant_delete: 0
  root:
    grant_view: true
    grant_update: true
    grant_delete: true
  workflow_author:
    grant_view: 0
    grant_update: 0
    grant_delete: 0
  anonymous:
    grant_view: true
    grant_update: 0
    grant_delete: 0
  student:
    grant_view: true
    grant_update: 0
    grant_delete: 0
  adherent:
    grant_view: true
    grant_update: 0
    grant_delete: 0
workflow_imported:
  admin:
    grant_view: true
    grant_update: true
    grant_delete: 0
  root:
    grant_view: true
    grant_update: true
    grant_delete: true
  workflow_author:
    grant_view: 0
    grant_update: 0
    grant_delete: 0
  anonymous:
    grant_view: 0
    grant_update: 0
    grant_delete: 0
  student:
    grant_view: 0
    grant_update: 0
    grant_delete: 0
  adherent:
    grant_view: 0
    grant_update: 0
    grant_delete: 0
migration_new:
  anonymous:
    grant_view: true
    grant_update: 0
    grant_delete: 0
  authenticated:
    grant_view: true
    grant_update: 0
    grant_delete: 0
  workflow_author:
    grant_view: 0
    grant_update: 0
    grant_delete: 0
  admin:
    grant_view: 0
    grant_update: true
    grant_delete: 0
  root:
    grant_view: 0
    grant_update: true
    grant_delete: true
  user:
    grant_view: 0
    grant_update: 0
    grant_delete: 0
migration_imported:
  anonymous:
    grant_view: true
    grant_update: 0
    grant_delete: 0
  authenticated:
    grant_view: true
    grant_update: 0
    grant_delete: 0
  workflow_author:
    grant_view: 0
    grant_update: 0
    grant_delete: 0
  admin:
    grant_view: 0
    grant_update: true
    grant_delete: 0
  root:
    grant_view: 0
    grant_update: true
    grant_delete: true
  user:
    grant_view: 0
    grant_update: 0
    grant_delete: 0
migration_reviewed:
  anonymous:
    grant_view: true
    grant_update: 0
    grant_delete: 0
  authenticated:
    grant_view: true
    grant_update: 0
    grant_delete: 0
  workflow_author:
    grant_view: 0
    grant_update: 0
    grant_delete: 0
  admin:
    grant_view: 0
    grant_update: true
    grant_delete: 0
  root:
    grant_view: 0
    grant_update: true
    grant_delete: true
  user:
    grant_view: 0
    grant_update: 0
    grant_delete: 0
wip:
  admin:
    grant_view: true
    grant_update: true
    grant_delete: 0
  root:
    grant_view: true
    grant_update: true
    grant_delete: true
  workflow_author:
    grant_view: 0
    grant_update: 0
    grant_delete: 0
  anonymous:
    grant_view: 0
    grant_update: 0
    grant_delete: 0
  student:
    grant_view: true
    grant_update: 0
    grant_delete: 0
  adherent:
    grant_view: true
    grant_update: 0
    grant_delete: 0
